

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
19 Feb 2008 10:52:40 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.226])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1J2qbfH075590	for <[email-masked]>;
Tue, 19 Feb 2008 10:52:38 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so1939954wra.7 for
<[email-masked]>; Mon, 18 Feb 2008 18:52:37 -0800 (PST)
Received: by 10.142.47.6 with SMTP id u6mr4956186wfu.29.1203389556140; Mon,
18 Feb 2008 18:52:36 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs266451wfp; Mon,
18 Feb 2008 18:52:35 -0800 (PST)
Received: by 10.65.59.11 with SMTP id m11mr12100988qbk.11.1203389554443; Mon,
18 Feb 2008 18:52:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id c5si7277253qbc.19.2008.02.18.18.52.32; Mon,
18 Feb 2008 18:52:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1IGQgvj019880; Mon,
18 Feb 2008 20:51:46 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14913847 for [email-masked]; Mon,
18 Feb 2008 20:51:45 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1J2pjBX024213 for
<[email-masked]>; Mon, 18 Feb 2008 20:51:45 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1J2pdZS028453 for
<[email-masked]>; Mon, 18 Feb 2008 20:51:45 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1J2pcQE030433 for
<[email-masked]>; Mon, 18 Feb 2008 20:51:38 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1J2pcgA030432 for [email-masked]; Mon, 18 Feb 2008 20:51:38 -0600
Date: Mon, 18 Feb 2008 20:51:38 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=3 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802180078
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

658
ATPQ40 PGUM 190251
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST TUE FEB 19 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A SHEAR LINE STRETCHES SOUTHWESTWARD FROM 23N180 TO SOUTH OF WAKE
ISLAND AT 17N167E TO SOUTH OF GUAM AT 10N144E. PATCHY CLOUDS AND
RAIN ARE SEEN ALONG AND UP TO 200 MILES NORTHWEST OF THIS SHEAR LINE.

AN OLD COLD FRONT EXTENDS SOUTHWESTWARD FROM 25N173E TO 21N165E...
THEN CONTINUES AS A SHEAR LINE THROUGH THE NORTHERN MARIANAS AT
16N146E TO 14N130E AND BEYOND. EXTENSIVE CLOUDINESS AND SCATTERED
SHOWERS ARE FOUND ALONG AND NORTH OF THIS BOUNDARY TO BEYOND 25N.
SCATTERED SHOWERS ARE ALSO FOUND OVER GUAM...ROTA...TINIAN AND
SAIPAN WITHIN 80 MILES OF A LINE FROM 14N143E TO 14N149E.

A NEAR-EQUATORIAL TROUGH RUNS EASTWARD FROM 3N130E THROUGH A WEAK
CIRCULATION CENTERED NEAR 2N140E TO END AT EQ143E. SCATTERED SHOWERS
AND A FEW THUNDERSTORMS ARE OCCURRING SOUTH OF YAP AND KOROR WITHIN
100 MILES OF A LINE FROM 7N137E TO EQ145E. SCATTERED SHOWERS CAN
ALSO BE FOUND ALONG THE TROUGH AXIS WITHIN 80 MILES OF A LINE FROM
4N130E TO EQ140E.

A TRADE-WIND DISTURBANCE IS PRODUCING SCATTERED SHOWERS AND ISOLATED
THUNDERSTORMS OVER POHNPEI BUT SOUTH OF CHUUK OR SOUTH OF A LINE
FROM 4N148E TO 9N157E. SCATTERED SHOWERS ARE FORMING OVER KOSRAE
WITHIN 170 MILES OF A LINE FROM 9N160E TO 3N167E.

TRADE-WIND CONVERGENCE IS GENERATING SCATTERED SHOWERS EAST OF
MAJURO BETWEEN 5N AND 10N FROM 173E TO 180.

$$

CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.